.topDiv{    position: relative;}
.topR{    position: absolute;
    top: 26px;
    right: 0px;}
    
    .Search{
    
       width: 215px;
    height: 35px;
    margin-top: 30px;
    float: right;
    border: 1px solid #ffffff;
    border-radius: 21px;
    background: rgb(153 14 13 / 60%);
    position: absolute;
    right: 0px;}
    .search_text{
         width: 160px;}
.nav li dd {
    position: relative;}

ul.third-lm {
    display:none;}

.nav li dd:hover ul.third-lm {
    display:block;}

ul.third-lm li {
    width: 110%;}

ul.third-lm li a {
    font-size: 12px;}

ul.third-lm {
    position: absolute;
    min-width: 100%;
    top: 0;
    left: 100%;}
.yj-dd {
    position: relative;}
.ej-ul {
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
    display: none;}
ul.ej-ul li a {background:#e1cfcf;}
.yj-dd:hover .ej-ul{display:block;background-color: #fff;}
.defaultInputStyle{height:19px;}
.defaultInputStyle{border:solid 1px #AFD5F5;}
